<?php

$lang['additional_field_lang']="fr";

// Errors
$lang["Netim.!error.generic_error"] = "Erreur";
$lang["Netim.!error.domain_loading"] = "Impossible d'obtenir les informations du domaine ...";
$lang["Netim.!error.service_unavailable"] = "Ce service n'est pas disponible pour ce nom de domaine ...";
$lang["Netim.!error.service_unavailable_dns"] = "Ce service n'est pas disponible pour ce nom de domaine en raison de sa configuration DNS... Veuillez utiliser les serveurs DNS par défaut.";
$lang['Netim.!error.no_trustee_id'] = "L'ID de contact trustee pour cett extension n'est pas défini dans la configuration";
$lang['Netim.!error.no_local_contact_id'] = "L'ID de contact local pour cette extension n'est pas défini dans la configuration";
$lang['Netim.error.not_implemented'] = "Cette action n'est pas supportée chez NETIM";

// ------------------------------------------------
// Module management
// ------------------------------------------------

// Basics
$lang["Netim.module_row"] = "Compte";
$lang["Netim.module_row_plural"] = "Comptes";

// List of accounts
$lang["Netim.manage.add_module_row"] = "Ajouter un compte";

$lang["Netim.manage.module_rows_heading.user"] = "ID Utilisateur";
$lang["Netim.manage.module_rows_heading.key"] = "Mot de passe";
$lang["Netim.manage.module_rows_heading.sandbox"] = "Environnement de test opérationnel";
$lang["Netim.manage.module_rows_heading.options"] = "Actions";
$lang["Netim.manage.module_rows.edit"] = "Modifier";
$lang["Netim.manage.module_rows.delete"] = "Supprimer";
$lang["Netim.manage.module_rows.confirm_delete"] = "Confirmez vous la suppression de ce compte ?";
$lang["Netim.manage.module_rows_no_results"] = "Il n'y a pas de compte pour ce module";

$lang["Netim.manage.signup_title"]= "Besoin d'ouvrir un compte NETIM?";
$lang["Netim.manage.signup_text"]= "Vous devez ouvrir un compte revendeur afin d'utiliser nos services registrar. Pour ce faire, démarrez le <a href='http://www.netim.com/reseller/' target='blank'> processus d'inscription ici </a> ou contactez notre <a href ='mailto:sales@netim.com'> service commercial</a>.<br/><br/>
Veuillez noter que les plateformes de production et de test sont différentes. Si vous souhaitez effectuer des tests, vous aurez besoin d'un compte supplémentaire sur l'environnement de test opérationnel. Votre compte de production ne fonctionnera pas dans cet environnement.";

// Account management
$lang["Netim.row_meta.user"] = "ID Utilisateur";
$lang["Netim.row_meta.key"] = "Mot de passe";
$lang["Netim.row_meta.sandbox"] = "Environnement de test opérationnel";
$lang['Netim.row_meta.sandbox_true'] = 'Oui';
$lang['Netim.row_meta.sandbox_false'] = 'Non';

$lang["Netim.add_row.box_title"] = "Ajouter un nouveau compte";
$lang["Netim.add_row.basic_title"] = "Paramètres de base";
$lang["Netim.add_row.add_btn"] = "Ajouter un compte";

$lang["Netim.edit_row.box_title"] = "Modifier un compte";
$lang["Netim.edit_row.basic_title"] = "Paramètres de base";
$lang["Netim.edit_row.edit_btn"] = "Modifier un compte";

// Errors
$lang["Netim.manage.error.user.valid"] = "Veuillez indiquer un utilisateur";
$lang["Netim.manage.error.key.valid"] = "Veuillez indiquer un mot de passe";
$lang["Netim.manage.error.key.valid_connection"] = "La combinaison utilisateur et mot de passe semble invalide, ou votre compte Netim n'est peut-être pas configuré pour accéder à l'API";

// ------------------------------------------------
// Package Management
// ------------------------------------------------
$lang['Netim.package_fields.type'] = 'Type';
$lang['Netim.package_fields.type_domain'] = 'Nom de domaine';
$lang['Netim.package_fields.tlds'] = 'Extensions disponibles';
$lang['Netim.package_fields.webEmail'] = 'Services associés au nom de domaine';
$lang['Netim.package_fields.mail'] = 'Activer la redirection email';
$lang['Netim.package_fields.web'] = 'Activer la redirection web';
$lang['Netim.package_fields.ns1'] = 'Serveur DNS #1';
$lang['Netim.package_fields.ns2'] = 'Serveur DNS #2';
$lang['Netim.package_fields.ns3'] = 'Serveur DNS #3';
$lang['Netim.package_fields.ns4'] = 'Serveur DNS #4';
$lang['Netim.package_fields.ns5'] = 'Serveur DNS #5';

// ------------------------------------------------
// Service info row
// ------------------------------------------------
$lang['Netim.service_info_row.admin_request'] = 'La requête [CODE_OPE] numéro #[ID_OPE] est en cours de traitement chez NETIM';
$lang['Netim.service_info_row.client_request'] = 'Une requête pour [LIBELLE_OPE] est en cours de traitement chez le registrar';
$lang['Netim.service_info_row.no_request'] = 'Requête non soumise au registrar ...';
$lang['Netim.service_info_row.ace_string'] = 'Version ACE';
$lang['Netim.service_info_row.domainCreate'] = 'enregistrer le domaine';
$lang['Netim.service_info_row.domainRenew'] = 'renouveller le domaine';
$lang['Netim.service_info_row.domainTransferIn'] = 'transférer le domaine';
$lang['Netim.service_info_row.ns'] = 'Serveur DNS #%1$s';
$lang['Netim.service_info_row.no_ns'] = 'Pas de serveurs DNS définis';
$lang['Netim.service_info_row.trustee'] = 'Ce domaine utilise le service de prête nom de NETIM';
$lang['Netim.service_info_row.localcontact'] = 'Ce domaine utilise le service de contact local de NETIM';
$lang['Netim.service_info_row.error'] = 'La requête [CODE_OPE] numéro #[ID_OPE] a échoué : [MESSAGE]';
$lang['Netim.service_info_row.error_no_id'] = 'La requête [CODE_OPE] a échoué: [MESSAGE]';

// ------------------------------------------------
// Cron Tasks
// ------------------------------------------------
$lang['Netim.cron_async.name'] = 'Gestion asynchrone des opérations';
$lang['Netim.cron_async.description'] = 'Cette tâche effectue le suivi des requêtes asynchrones en cours chez NETIM. Les noms de domaine seront activés ou mis à jour lorsque leur traitement sera terminé.';

// ------------------------------------------------
// Domain Fields
// ------------------------------------------------
$lang['Netim.domain.ActionType'] = 'Type d\'action';
$lang['Netim.domain.ActionRegister'] = 'Enregistrement';
$lang['Netim.domain.ActionTransfer'] = 'Tranfert';

// Domain transfer Fields
$lang['Netim.transfer.domain'] = 'Nom de domaine';
$lang['Netim.transfer.transfer_key'] = 'Code de transfert (connu aussi sous le nom de Code EPP ou AuthID)';
$lang['Netim.transfer.error.transfer_key'] = 'Le code de transfert est obligatoire';

// Domain Registration Fields
$lang['Netim.domain.domain'] = 'Nom de domaine';
$lang['Netim.domain.error'] = 'Le nom de domaine est obligatoire';

// Nameserver Fields
$lang['Netim.nameserver.ns1'] = 'Serveur DNS #1';
$lang['Netim.nameserver.ns2'] = 'Serveur DNS #2';
$lang['Netim.nameserver.ns3'] = 'Serveur DNS #3';
$lang['Netim.nameserver.ns4'] = 'Serveur DNS #4';
$lang['Netim.nameserver.ns5'] = 'Serveur DNS #5';

// ------------------------------------------------
// Add Service
// ------------------------------------------------
$lang['Netim.addservice.error.trustee'] = "Le service de prête nom n'est pas disponible pour cette extension";
$lang['Netim.addservice.error.localcontact'] = "Le service de contact local n'est pas disponible pour cette extension";
$lang['Netim.addservice.error.already_pending'] = "Ce nom de domaine est déjà en cours de traitement chez NETIM";
$lang['Netim.addservice.error.transfer_pending'] = "Le transfert a été soumis sous le numéro #[ID_OPE] et est en cours de traitement chez NETIM";
$lang['Netim.addservice.error.registration_pending'] = "L'enregistrement a été soumis sous le numéro #[ID_OPE] et est en cours de traitement chez NETIM";

// ------------------------------------------------
// Tab Cost pricing 
// ------------------------------------------------
$lang["Netim.tab_cost.title"] = "Prix d'achat";
$lang["Netim.tab_cost.registration"] = "Enregistrement";
$lang["Netim.tab_cost.renew"] = "Renouvellement";
$lang["Netim.tab_cost.restore"] = "Restauration";
$lang["Netim.tab_cost.transfer"] = "Transfert";
$lang["Netim.tab_cost.trade"] = "Changement de titulaire";
$lang["Netim.tab_cost.trustee"] = "Service de prête nom";
$lang["Netim.tab_cost.local_contact"] = "Service de contact local";
$lang["Netim.tab_cost.is_premium"] = "Nom de domaine premium";
$lang['Netim.tab_cost.yes'] = 'Oui';
$lang['Netim.tab_cost.no'] = 'Non';

// ------------------------------------------------
// Tab Whois
// ------------------------------------------------

$lang["Netim.tab_whois.title"] = "Whois";
$lang["Netim.tab_whois.section_Registrant"] = "Titulaire";
$lang["Netim.tab_whois.section_Admin"] = "Contact administratif";
$lang["Netim.tab_whois.section_Tech"] = "Contact technique";
$lang["Netim.tab_whois.section_Billing"] = "Contact facturation";
$lang["Netim.tab_whois.not_editable"] = "Ce contact ne peut pas être modifié";
$lang['Netim.tab_whois.btn_submit'] = 'Mettre à jour le Whois';
$lang['Netim.tab_whois.error.update_pending'] = 'La demande de mise à jour du Whois a été soumise au registrar et est en cours de traitement';
$lang['Netim.tab_whois.phone_syntax'] = 'Numéro de téléphone au format international. Exemple +XX XXXXXXXXX';
$lang['Netim.tab_whois.pending'] = 'La requête id #%1$s est en cours de traitement chez NETIM. Veuillez patienter le temps de son exécution avant de réaliser une nouvelle demande.';
$lang['Netim.tab_whois.client_pending'] = 'Une requête est en cours de traitement chez le registrar. Veuillez patienter le temps de son exécution avant de réaliser une nouvelle demande.';

// Whois Fields
$lang["Netim.whois.RegistrantFirstName"] = "Prénom";
$lang["Netim.whois.RegistrantLastName"] = "Nom";
$lang["Netim.whois.RegistrantBodyName"] = "Organisation";
$lang["Netim.whois.RegistrantAddress1"] = "Addresse 1";
$lang["Netim.whois.RegistrantAddress2"] = "Addresse 2";
$lang["Netim.whois.RegistrantCity"] = "Ville";
$lang["Netim.whois.RegistrantStateProvince"] = "Etat/Province";
$lang["Netim.whois.RegistrantPostalCode"] = "Code postal";
$lang["Netim.whois.RegistrantCountry"] = "Pays";
$lang["Netim.whois.RegistrantPhone"] = "Téléphone";
$lang["Netim.whois.RegistrantEmailAddress"] = "Email";

$lang["Netim.whois.TechFirstName"] = "Prénom";
$lang["Netim.whois.TechLastName"] = "Nom";
$lang["Netim.whois.TechBodyName"] = "Organisation";
$lang["Netim.whois.TechAddress1"] = "Addresse 1";
$lang["Netim.whois.TechAddress2"] = "Addresse 2";
$lang["Netim.whois.TechCity"] = "Ville";
$lang["Netim.whois.TechStateProvince"] = "Etat/Province";
$lang["Netim.whois.TechPostalCode"] = "Code postal";
$lang["Netim.whois.TechCountry"] = "Pays";
$lang["Netim.whois.TechPhone"] = "Téléphone";
$lang["Netim.whois.TechEmailAddress"] = "Email";

$lang["Netim.whois.AdminFirstName"] = "Prénom";
$lang["Netim.whois.AdminLastName"] = "Nom";
$lang["Netim.whois.AdminBodyName"] = "Organisation";
$lang["Netim.whois.AdminAddress1"] = "Addresse 1";
$lang["Netim.whois.AdminAddress2"] = "Addresse 2";
$lang["Netim.whois.AdminCity"] = "Ville";
$lang["Netim.whois.AdminStateProvince"] = "Etat/Province";
$lang["Netim.whois.AdminPostalCode"] = "Code postal";
$lang["Netim.whois.AdminCountry"] = "Pays";
$lang["Netim.whois.AdminPhone"] = "Téléphone";
$lang["Netim.whois.AdminEmailAddress"] = "Email";

$lang["Netim.whois.BillingFirstName"] = "Prénom";
$lang["Netim.whois.BillingLastName"] = "Nom";
$lang["Netim.whois.BillingBodyName"] = "Organisation";
$lang["Netim.whois.BillingAddress1"] = "Addresse 1";
$lang["Netim.whois.BillingAddress2"] = "Addresse 2";
$lang["Netim.whois.BillingCity"] = "Ville";
$lang["Netim.whois.BillingStateProvince"] = "Etat/Province";
$lang["Netim.whois.BillingPostalCode"] = "Code postal";
$lang["Netim.whois.BillingCountry"] = "Pays";
$lang["Netim.whois.BillingPhone"] = "Téléphone";
$lang["Netim.whois.BillingEmailAddress"] = "Email";

// ------------------------------------------------
// Tab nameservers
// ------------------------------------------------ 
$lang["Netim.tab_nameservers.title"] = "Serveurs DNS";
$lang["Netim.tab_nameservers.field_ns"] = 'Serveur DNS #%1$s'; // %1$s is the name server number
$lang["Netim.tab_nameservers.btn_submit"] = "Modifier les serveurs DNS";
$lang['Netim.tab_nameservers.error.update_pending'] = 'La demande de mise à jour des serveurs DNS a été soumise au registrar et est en cours de traitement';
$lang['Netim.tab_nameservers.pending'] = 'La requête id #%1$s est en cours de traitement chez NETIM. Veuillez patienter le temps de son exécution avant de réaliser une nouvelle demande.';
$lang['Netim.tab_nameservers.client_pending'] = 'Une requête est en cours de traitement chez le registrar. Veuillez patienter le temps de son exécution avant de réaliser une nouvelle demande.';

// ------------------------------------------------
// Tab DNS management
// ------------------------------------------------
$lang["Netim.tab_dnsrecord.title"] = "Gestion DNS";
$lang['Netim.tab_dnsrecord.title_list'] = 'Enregistrements DNS actuels';
$lang['Netim.tab_dnsrecord.title_add'] = 'Ajouter un enregistrement DNS';
$lang['Netim.tab_dnsrecord.no_records'] = 'Aucun enregistrement pour ce domaine ...';

$lang['Netim.tab_dnsrecord.help_text'] = "Ce service permet de gérer les paramètres DNS tels que l'ajout ou la suppression d'enregistrements de type A, AAAA, CNAME, MX et TXT. Veuillez noter que la propagation des mises à jour peut prendra un certain temps.";

$lang['Netim.tab_dnsrecord.column_host'] = "Nom d'hôte";
$lang['Netim.tab_dnsrecord.column_type'] = 'Type';
$lang['Netim.tab_dnsrecord.column_value'] = 'Valeur';
$lang['Netim.tab_dnsrecord.column_options'] = 'Options';
$lang['Netim.tab_dnsrecord.column_action'] = '';

$lang['Netim.tab_dnsrecord.field_host'] = "Nom d'hôte";
$lang['Netim.tab_dnsrecord.field_type'] = 'Type';
$lang['Netim.tab_dnsrecord.field_value'] = 'Valeur';
$lang['Netim.tab_dnsrecord.field_priority'] = 'Priorité';
$lang['Netim.tab_dnsrecord.field_redirection'] = 'Type de redirection';
$lang['Netim.tab_dnsrecord.field_redirection_301'] = 'Redirection Permanente (http 301)';
$lang['Netim.tab_dnsrecord.field_redirection_302'] = 'Redirection Temporaire (http 302)';

$lang['Netim.tab_dnsrecord.btn_delete'] = 'Supprimer';
$lang['Netim.tab_dnsrecord.btn_add'] = 'Ajouter un enregistrement';

// ------------------------------------------------
// Tab DNSSec
// ------------------------------------------------
$lang['Netim.tab_dnssec.title'] = "DNSsec";
$lang['Netim.tab_dnssec.enabled'] = "Activer la signature DNSsec du domaine";
$lang['Netim.tab_dnssec.disabled'] = "Désactiver DNSsec";

$lang['Netim.tab_dnssec.dnssec_key'] = 'Key';
$lang['Netim.tab_dnssec.dnssec_type'] = 'Type';
$lang['Netim.tab_dnssec.dnssec_digest'] = 'Digest';
$lang['Netim.tab_dnssec.dnssec_flags'] = 'Flags';
$lang['Netim.tab_dnssec.dnssec_protocol'] = 'Protocol';
$lang['Netim.tab_dnssec.dnssec_algo'] = 'Algorithm';
$lang['Netim.tab_dnssec.dnssec_pubkey'] = 'Public key';

$lang['Netim.tab_dnssec.update'] = "Modifier les paramètres DNSsec";
$lang['Netim.tab_dnssec.error.update_pending'] = 'La demande de mise à jour a été soumise au registrar et est en cours de traitement';
$lang['Netim.tab_dnssec.pending'] = 'La requête id #%1$s est en cours de traitement chez NETIM. Veuillez patienter le temps de son exécution avant de réaliser une nouvelle demande.';
$lang['Netim.tab_dnssec.client_pending'] = 'Une requête est en cours de traitement chez le registrar. Veuillez patienter le temps de son exécution avant de réaliser une nouvelle demande.';

// ------------------------------------------------
// Tab Host management
// ------------------------------------------------
$lang["Netim.tab_hosts.title"] = "Gestion des hôtes";
$lang['Netim.tab_hosts.title_list'] = 'Hôtes existants';
$lang['Netim.tab_hosts.title_add'] = 'Ajouter un hôte';

$lang['Netim.tab_hosts.no_records'] = 'Aucun enregistrement pour ce nom de domaine ...';
$lang['Netim.tab_hosts.help_text'] = "Ce service permet de créer des hôtes associés à votre nom de domaine.<br> Vous ne pouvez pas supprimer un hôte utilisé par un ou plusieurs noms de domaine comme serveur DNS.";
$lang['Netim.tab_hosts.help_text_add'] = 'Vous pouvez définir plusieurs adresses IP séparées par des points-virgules à la fois comme IPv4 ou IPv6';

$lang['Netim.tab_hosts.field_ipv4'] = 'Adresse(s) IPv4';
$lang['Netim.tab_hosts.field_ipv6'] = 'Adresse(s) IPv6';
$lang['Netim.tab_hosts.field_hostname'] = "Nom d'hôte";

$lang['Netim.tab_hosts.column_ipv4'] = 'Adresse(s) IPv4';
$lang['Netim.tab_hosts.column_ipv6'] = 'Adresse(s) IPv6';
$lang['Netim.tab_hosts.column_hostname'] = "Nom d'hôte";

$lang['Netim.tab_hosts.btn_add'] = 'Ajouter';
$lang['Netim.tab_hosts.btn_delete'] = 'Supprimer';
$lang['Netim.tab_hosts.btn_update'] = 'Modifier';

// ------------------------------------------------
// Tab Email service
// ------------------------------------------------
$lang["Netim.tab_mails.title"] = "Redirection email";
$lang['Netim.tab_mails.title_list'] = 'Redirection email existante';
$lang['Netim.tab_mails.title_add'] = 'Ajouter une redirection';
$lang['Netim.tab_mails.no_records'] = 'Aucun enregistrement pour ce nom de domaine ...';

$lang['Netim.tab_mails.help_text'] = 'Ce service permet de créer des adresses e-mail redirigées vers des comptes de messagerie externes.';
$lang['Netim.tab_mails.help_text_add'] = 'Vous pouvez définir plusieurs destinataires séparés par des virgules.';
$lang['Netim.tab_mails.not_available'] = "Ce service n'est pas disponible";

$lang['Netim.tab_mails.column_from'] = 'Adresse email';
$lang['Netim.tab_mails.column_target'] = 'Destinataires';
$lang['Netim.tab_mails.column_action'] = '';

$lang['Netim.tab_mails.field_from'] = 'Adresse email';
$lang['Netim.tab_mails.field_target'] = 'Destinataires';

$lang['Netim.tab_mails.btn_delete'] = 'Supprimer';
$lang['Netim.tab_mails.btn_add'] = 'Ajouter une redirection email';

// ------------------------------------------------
// Tab Settings
// ------------------------------------------------
$lang['Netim.tab_settings.title'] = 'Paramètres & actions';

$lang['Netim.tab_settings.section_settings'] = 'Paramètres du nom de domaine';
$lang['Netim.tab_settings.section_code'] = "Code d'autorisation (Code EPP, AuthID, clé de transfert)";
$lang['Netim.tab_settings.section_other'] = 'Autres actions';
$lang['Netim.tab_settings.field_registrar_lock'] = 'Protection contre les transferts (Registrar lock)';
$lang['Netim.tab_settings.field_registrar_lock_yes'] = 'Activer la protection. Recommandé pour se prémunir des transferts non autorisés.';
$lang['Netim.tab_settings.field_registrar_lock_no'] = 'Désactiver la protection afin que le nom de domaine soit transférable.';
$lang['Netim.tab_settings.field_request_epp'] = "Le code sera envoyé à l'adresse email du titulaire";
$lang['Netim.tab_settings.field_request_epp_owner'] = 'Envoyer au titulaire';
$lang['Netim.tab_settings.field_request_epp_reseller'] = 'Envoyer au revendeur';
$lang['Netim.tab_settings.field_whois_privacy'] = 'Confidentialité Whois';
$lang['Netim.tab_settings.field_whois_privacy_yes'] = 'Activer le service. Recommandé pour masquer les informations du contact dans le Whois.';
$lang['Netim.tab_settings.field_whois_privacy_no'] = 'Désactiver le service afin que toutes les informations soient affichées dans le Whois.';
$lang['Netim.tab_settings.delete_warning'] = "Suppression du nom de domaine<br>Attention: Aucune confirmation ne sera demandée ! La demande de suppression sera envoyée au registar et le domaine sera supprimé au registre. Cette demande est immédiate et ne peut pas être annulée";
$lang['Netim.tab_settings.section_membership_xxx'] = 'Activation .xxx';
$lang['Netim.tab_settings.section_membership_xxx_token'] = "Numéro d'activation";

$lang['Netim.tab_settings.btn_submit'] = 'Modifier les paramètres';
$lang['Netim.tab_settings.btn_request'] = 'Demander le code';
$lang['Netim.tab_settings.btn_delete'] = 'Supprimer le nom de domaine';
$lang['Netim.tab_settings.btn_membership'] = "Activer";

// ------------------------------------------------
// Validate
// ------------------------------------------------
$lang['Netim.validate.empty'] = 'Le champ %1$s est vide';
$lang['Netim.validate.notchecked'] = 'Le champ %1$s doit être coché';
$lang['Netim.validate.wrong_syntax'] = 'Mauvaise syntaxe pour le champ %1$s ';

?>